/*.hizli-iletisim-blok-02*/
/*.w-iconbox telefon, .w-iconbox-eposta, .w-iconbox-adres*/

.hizli-iletisim-blok-02 .w-iconbox-meta{
	display:flex;
	flex-direction:column;
}
.hizli-iletisim-blok-02 .w-iconbox-meta .w-iconbox-link {
	order: 2;
}
.hizli-iletisim-blok-02 .w-iconbox-meta .w-iconbox-text {
	order: 1;
}
.hizli-iletisim-blok-02 .w-iconbox-icon svg{
	max-height:2.5rem;
}
.hizli-iletisim-blok-02 .w-iconbox-title{
	font-size:max(1.2rem,1.2vw);
}
.hizli-iletisim-blok-02 .adres .w-iconbox-title{
    font-size:1rem;
}
@media(min-width:600px) and (max-width:1024px){
    .hizli-iletisim-blok-02 .w-iconbox-icon{ width:1.5rem !important; }
    .hizli-iletisim-blok-02 .w-iconbox-icon svg{
        max-height:1.5rem;
    }
    .hizli-iletisim-blok-02 .w-iconbox-title{
        font-size:1rem;
    }
}
.hizli-iletisim-blok-02 .telefon .w-iconbox-text,
.hizli-iletisim-blok-02 .eposta .w-iconbox-text,
.hizli-iletisim-blok-02 .whatsapp .w-iconbox-text,
.hizli-iletisim-blok-02 .adres .w-iconbox-text{
	font-size:max(1.1rem,1.1vw);
	font-weight:bold;

	margin-bottom:0.5rem;
}
.hizli-iletisim-blok-02 .adres .w-iconbox-meta{
	max-width:80%;
}